{
  "name": "epigone_client",
  "version": "1.0.0",
  "description": "client of the Epigone Hub project",
  "main": "src/main.js",
  "scripts": {
    "start": "electron .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "david",
  "license": "ISC",
  "dependencies": {
    "electron": "^3.0.13",
    "request": "^2.88.0",
    "@types/express": "^4.16.0",
    "@types/socket.io": "^2.1.2",
    "express": "^4.16.4",
    "socket.io": "^2.2.0"
  }
}
